Критические уязвимости обнаружены в маршрутизаторах Cisco

Критические уязвимости обнаружены в маршрутизаторах Cisco

Исследователи обнаружили несколько критических уязвимостей в маршрутизаторах Ciscoinfo-icon для малого бизнеса. Компания выпустила патчи для некоторых из них.

Согласно опубликованной Cisco в среду информации, маршрутизаторы RV110W, RV130W и RV215W содержат уязвимость (CVE-2015-6397), позволяющую злоумышленнику повысить привилегии до root-доступа.

Также Cisco проинформировали о критической уязвимости в RV180 и RV180W VPN-роутерах. Эта брешь позволяет удаленно выполнить произвольный код с привилегиями суперпользователя (CVE-2016-1430).

Те же RV- модели маршрутизаторов подвержены другой уязвимости, носящей высокую степень риска (CVE-2016-1429). Она может быть использована для обхода каталогов и доступа к произвольным файлам в системе.

Маршрутизаторы RV110W, RV130W и RV215W имеют уязвимость средней степени риска, которая позволяет злоумышленнику локально ввести произвольные команды, которое устройство выполнит.

Cisco выпустила обновления прошивки для маршрутизаторов RV110W, RV130W и RV215W, но заявила, что для моделей RV180 и RV180W патчи не выйдут, так как они больше не продаются.

Подпишитесь
в Facebook

Я уже с вами